input:
  things:
    name: things
    value_type: str
    description: ''
  pray:
    name: pray
    value_type: str
    description: ''
output:
  ret1:
    name: ret1
    value_type: str
    description: ''
  ret2:
    name: ret2
    value_type: str
    description: ''
